DMXRemoveScreen(3X)

NAME
DMXRemoveScreen - detach a back-end screen

SYNOPSIS
#include <X11/extensions/dmxext.h>

Bool DMXRemoveScreen(Display *dpy,
                     int screen);

DESCRIPTION
DMXRemoveScreen() detaches the back-end screen from the Xdmx(1) server.

RETURN VALUE
DMXRemoveScreen() returns True on success, and False if there were protocol errors, if the -addremovescreens command-line option was not specified on the Xdmx(1) command line, if the value of screen is out of range, or if the back-end screen specified by screen has already been detached.

SEE ALSO
DMXAddScreen(3X), DMX(3X), Xdmx(1)